Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://openapi.fcontext.com/api/market-data/quote \ --header 'x-api-key: <api-key>'
{ "quote": [ { "symbol": "AAPL.US", "lastDone": "<string>", "prevClose": "<string>", "open": "<string>", "high": "<string>", "low": "<string>", "timestamp": "2023-11-07T05:31:56Z", "volume": "<string>", "turnover": "<string>", "tradeStatus": 123 } ] }
종목 심볼의 실시간 시세 데이터를 일괄 반환합니다.
계정 설정에서 생성한 Financial Context key입니다. x-api-key: <key>로 전송하세요.
x-api-key: <key>
쉼표로 구분된 종목 심볼입니다. 예: AAPL.US,MSFT.US.
AAPL.US,MSFT.US
실시간 시세
Show child attributes